const photo5 = new Proxy({"src":"/_astro/photo5.CFDxzw-j.jpg","width":1404,"height":1028,"format":"jpg","orientation":1}, {
						get(target, name, receiver) {
							if (name === 'clone') {
								return structuredClone(target);
							}
							if (name === 'fsPath') {
								return "C:/projects/sambekiel_front/public/img/gallery/photo5.jpg";
							}
							
							return target[name];
						}
					});

export { photo5 as default };
